@charset "UTF-8";
/* CSS Document */

/*---sub page 共通---*/
#main-subbana {
    width:950px;
	height:95px;
	margin:0;
	padding:0;
	background:url(../img/tohma_bana_b.jpg) no-repeat;
	float:left;
}

#right-menu {
    width:640px;
	height:15px;
	margin:10px 0 0 50px;
	padding:0;
	font-size:75%;
	color:#666666;
	float:left;
}
.right-frame {
    width:640px;
	margin:20px 0 0 50px;
	padding:0;
	float:left;
}

.right-sub-title {
    width:620px;
	margin:40px 0 0 20px;
	padding:0;
	color:#64AA00;
	float:left;
}
.right-sub-title2 {
    width:600px;
	margin:40px 0 0 20px;
	padding:0 0 0 20px;
	color:#64AA00;
	background:url(../img/sitemap-arrow1.gif) left no-repeat;
	line-height:1.4em;
	float:left;
}
.right-sub-title2b {
    width:600px;
	margin:30px 0 0 20px;
	padding:0 0 0 20px;
	color:#64AA00;
	background:url(../img/sitemap-arrow1.gif) left no-repeat;
	line-height:1.4em;
	float:left;
}
.right-sub-title3 {
    width:580px;
	margin:40px 0 0 30px;
	padding:0 0 0 20px;
	color:#F00;
	background:url(../order1/img/order-cation.gif) left no-repeat;
	float:left;
}
.right-sub-title4 {
    width:580px;
	margin:40px 0 0 10px;
	padding:0 0 0 20px;
	color:#333;
	float:left;
}
.right-sub-title5 {
    width:580px;
	margin:40px 0 0 20px;
	padding:5px 0 3px 10px;
	color:#64AA00;
	background:url(../proposal/img/proposal_h3.gif) left bottom no-repeat;
	float:left;
}
.right-sub-title6 {
    width:580px;
	margin:60px 0 0 20px;
	padding:5px 0 3px 10px;
	color:#64AA00;
	background:url(../proposal/img/proposal_h3.gif) left bottom no-repeat;
	float:left;
}

#main-subbana span{
    display:none;
}



/*---profile---*/
#profile-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-profile.gif) no-repeat;
	float:left;
}
#profile-title-1 {
    width:640px;
	height:35px;
	margin:50px 0 0 0;
	padding:0;
	background:url(../img/title-profile-1.gif) no-repeat;
	float:left;
}
#profile-photo-a,
#profile-photo-b {
    width:620px;
	margin:0;
	padding:0;
	float:left;
}
#profile-photo-a p,
#profile-photo-b p{
    width:590px;
	margin:15px 0 0 30px;
	padding:0;
	float:left;
}
#profile-photo-a img{
    margin:0 0 10px 20px;
	padding:0;
	float:right;
}
#profile-photo-b img{
    margin:0 20px 10px 0;
	padding:0;
	float:left;
}
#profile-txt-a {
    width:600px;
	margin:20px 20px 0 0;
	padding:0;
	font-size:120%;
	color:#666666;
	text-align:right;
	float:left;
}
.frame-a {
    width:500px;
	margin:30px 0 0 70px;
	padding:0;
	float:left;
}
.frame-a00 {
    width:480px;
	margin:0;
	padding:1px;
	text-align:right;
	float:left;
}
.frame-a01 {
   border-top:solid 1px;
   border-left:solid 1px;
   border-right:solid 1px;
}
.frame-a02 {
   border-top:solid 1px;
   border-right:solid 1px;
}
.frame-a01b {
   border-top:solid 1px;
   border-left:solid 1px;
   border-right:solid 1px;
   border-bottom:solid 1px;
}
.frame-a02b {
   border-top:solid 1px;
   border-right:solid 1px;
   border-bottom:solid 1px;
}
.frame-a p{
   font-size:70%;
}
.frame-a01,
.frame-a01b,
.frame-a02,
.frame-a02b{
   border-color:#80805A;
}
.frame-a01,
.frame-a01b {
   width:130px;
   margin:0;
   padding:3px;
   text-align:center;
   background:#DCDCB4;
   float:left;
}
.frame-a02,
.frame-a02b {
   width:330px;
   margin:0;
   padding:3px 3px 3px 10px;
   float:left;
}

#profile-map {
    /*width:550px;*/
	width:500px;
	margin:15px 0 0 70px;
	padding:0;
	border:#CCCCCC 1px solid;
	float:left;
}

.frame-b01 {
   border-top:solid 1px;
   border-left:solid 1px;
   border-right:solid 1px;
}
.frame-b02 {
   border-top:solid 1px;
   border-right:solid 1px;
}
.frame-b01b {
   border-top:solid 1px;
   border-left:solid 1px;
   border-right:solid 1px;
   border-bottom:solid 1px;
}
.frame-b02b {
   border-top:solid 1px;
   border-right:solid 1px;
   border-bottom:solid 1px;
}
.frame-b01,
.frame-b01b,
.frame-b02,
.frame-b02b {
   width:235px;
   margin:0;
   padding:3px 3px 3px 10px;
   border-color:#80805A;
   float:left;
}

.chart-map {
   width:590px;
   height:598px;
   margin:15px 0 0 30px;
   padding:0;
   float:left;
}
.chart-map img{
   width:590px;
   height:598px;
   margin:0;
   padding:0;
   float:left;
}
.chart-map-txt {
    width:600px;
	margin:20px 20px 0 0;
	padding:0;
	font-size:80%;
	color:#666666;
	text-align:right;
	float:left;
}

#profile-title span,
#profile-title-1 span{
    display:none;
}

/*---disclosure---*/
.disclosure-frame1 {
   width:550px;
   height:210px;
   margin:15px 0 0 30px;
   padding:0;
   float:left;
}
.disclosure-frame2 {
   width:590px;
   height:300px;
   margin:15px 0 0 30px;
   padding:0;
   float:left;
}
.disclosure-frame3 {
   width:550px;
   height:150px;
   margin:15px 0 0 30px;
   padding:0;
   float:left;
}
.disclosure-frame1 img{
   width:550px;
   height:210px;
   margin:0;
   padding:0;
   float:left;
}
.disclosure-frame2 img{
   width:590px;
   height:300px;
   margin:0;
   padding:0;
   float:left;
}
.disclosure-frame3 img{
   width:550px;
   height:150px;
   margin:0;
   padding:0;
   float:left;
}
.disclosure-zu {
   width:590px;
   margin:0 0 0 30px;
   padding:0;
   float:left;
}
.disclosure-zu1a,
.disclosure-zu1b {
   border-top:solid 2px;
}
.disclosure-zu2a,
.disclosure-zu2b {
   border-top:dotted 1px;
}
.disclosure-zu3a,
.disclosure-zu3b {
   border-top:dotted 1px;
   border-bottom:solid 2px;
}

.disclosure-zu1a,
.disclosure-zu2a,
.disclosure-zu3a {
   background:#FFFFFF;
}
.disclosure-zu1b,
.disclosure-zu2b,
.disclosure-zu3b {
   background:#CED8C5;
}

.disclosure-zu1a,
.disclosure-zu2a,
.disclosure-zu1b,
.disclosure-zu2b,
.disclosure-zu3a,
.disclosure-zu3b {
   width:95px;
   margin:0;
   padding:3px 0 3px 0;
   border-color:#64AA00;
   text-align:center;
   float:left;
}
.disclosure-zu-txt {
    width:600px;
	margin:20px 20px 5px 0;
	padding:0;
	font-size:80%;
	color:#666666;
	text-align:right;
	float:left;
}


/*---特産品紹介---*/
#special-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-special.gif) no-repeat;
	float:left;
}
#sp-title-imazuri {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-imazuri.gif) no-repeat;
	float:left;
}
#sp-title-mail {
    width:640px;
	height:35px;
	margin:50px 0 0 0;
	padding:0;
	background:url(../special/img/sp-title-mail.gif) no-repeat;
	float:left;
}
#sp-title-tohma {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-tohmamai.gif) no-repeat;
	float:left;
}
#sp-title-densuke {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-densuke.gif) no-repeat;
	float:left;
}
#sp-title-azuma {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-azuma.gif) no-repeat;
	float:left;
}
#sp-title-tomato {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-tomato.gif) no-repeat;
	float:left;
}
#sp-title-kyuri {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-kyuri.gif) no-repeat;
	float:left;
}
#sp-title-asamogi {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-asamogi.gif) no-repeat;
	float:left;
}
#sp-title-flower {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-hana.gif) no-repeat;
	float:left;
}
#sp-title-jeilly {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-jeilly.gif) no-repeat;
	float:left;
}
#sp-title-pumpkin {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-pumpkin.gif) no-repeat;
	float:left;
}
#sp-title-darkhorse {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-darkhorse.gif) no-repeat;
	float:left;
}
#sp-title-kokuou {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../special/img/sp-title-kokuou.gif) no-repeat;
	float:left;
}
#special-title span,
#sp-title-imazuri span,
#sp-title-mail span,
#sp-title-tohma span,
#sp-title-densuke span,
#sp-title-azuma span,
#sp-title-tomato span,
#sp-title-kyuri span,
#sp-title-asamogi span,
#sp-title-flower span,
#sp-title-jeilly span,
#sp-title-pumpkin span,
#sp-title-darkhorse span,
#sp-title-kokuou span{
    display:none;
}
.special-topframe {
    width:590px;
	margin:20px 0 0 30px;
	padding:10px 0 0 0;
	border-top:#CCCCCC solid 1px;
	float:left;
}
.special-frame {
	width:270px;
	/*height:140px;*/
	margin:30px 0 0 20px;
	padding:0;
	float:left;
}
.special-frame2 {
	width:270px;
	/*height:140px;*/
	margin:30px 0 0 30px;
	padding:0;
	float:left;
}
.special-frame img,
.special-frame2 img{
    width:100px;
	height:140px;
	margin:0 10px 0 0;
	border:#CCCCCC solid 1px;
	padding:0;
	float:left;
}
.special-frame strong,
.special-frame2 strong,
.special-frame strong a,
.special-frame2 strong a{
	color:#64AA00;
	font-size:105%;
	line-height:1.5em;
}
.special-frame p,
.special-frame2 p{
	font-size:75%;
}
.sp-imazuri-map {
   width:590px;
   /*height:77px;*/
   margin:15px 0 0 30px;
   padding:0;
   float:left;
}
.sp-imazuri-map img{
   width:590px;
   height:77px;
   margin:0;
   padding:0;
   float:left;
}
.sp-imazuri-map p{
   margin:0 0 5px 0;
   padding:0;
   float:left;
}
.sp-yes-clean-mark {
   width:590px;
   /*height:77px;*/
   margin:25px 0 0 30px;
   padding:0;
   float:left;
}
.sp-yes-clean-mark img{
   width:190px;
   height:371px;
   margin:0 0 5px 0;
   padding:0;
   float:left;
}
.sp-densuke-map {
   width:590px;
   /*height:77px;*/
   margin:15px 0 0 30px;
   padding:0;
   float:left;
}
.sp-densuke-map img{
   width:590px;
   height:290px;
   margin:0;
   padding:0;
   float:left;
}

.sp-frame-a {
    width:520px;
	margin:20px 0 0 70px;
	padding:0;
	float:left;
}
.sp-frame-a01 {
   border-top:solid 1px;
   border-left:solid 1px;
   border-right:solid 1px;
}
.sp-frame-a02 {
   border-top:solid 1px;
   border-right:solid 1px;
}
.sp-frame-a03 {
   border-top:solid 1px;
   border-right:solid 1px;
}
.sp-frame-a01,
.sp-frame-a02,
.sp-frame-a03{
   background:#CCCCCC;
   border-color:#666666;
   text-align:center;
}
.sp-frame-b01 {
   border-top:solid 1px;
   border-left:solid 1px;
   border-right:solid 1px;
}
.sp-frame-b02,
.sp-frame-b03 {
   border-top:solid 1px;
   border-right:solid 1px;
}
.sp-frame-c01 {
   border-top:solid 1px;
   border-left:solid 1px;
   border-right:solid 1px;
   border-bottom:solid 1px;
}
.sp-frame-c02,
.sp-frame-c03 {
   border-top:solid 1px;
   border-right:solid 1px;
   border-bottom:solid 1px;
}

.sp-frame-b01,
.sp-frame-b02,
.sp-frame-b03,
.sp-frame-c01,
.sp-frame-c02,
.sp-frame-c03{
   background:#FFFFFF;
   border-color:#666666;
}
.sp-frame-a01,
.sp-frame-a02,
.sp-frame-a03,
.sp-frame-b01,
.sp-frame-b02,
.sp-frame-b03,
.sp-frame-c01,
.sp-frame-c02,
.sp-frame-c03{
    width:160px;
	margin:0;
	padding:5px;
	float:left;
}

.sp-jelly-red {
    width:510px;
	margin:15px 0 0 80px;
	padding:0;
	float:left;
}
.sp-jelly-red ul{
    width:500px;
	margin:0;
	padding:0;
	float:left;
}
.sp-jelly-red li{
    width:500px;
    margin:0;
	padding:3px 0 0 0;
	font-size:75%;
	color:#FF0000;
	line-height:1.5em;
	float:left;
}


/*---トレーサビリティー---*/
#traceability-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-traceability.gif) no-repeat;
	float:left;
}

#traceability-title span,
.traceability-map1 span,
.traceability-map2 span,
.traceability-map3 span,
.traceability-map4 span,
.traceability-map5 span,
.traceability-map6 span,
.traceability-map7 span,
.traceability-map8 span{
    display:none;
}

#traceability-map {
   width:590px;
   margin:15px 0 0 30px;
   padding:0;
   float:left;
}
.traceability-map1 {
   width:590px;
   height:247px;
   margin:0;
   padding:0;
   background:url(../traceability/img/trace-zu01.gif) no-repeat;
   float:left;
}
.traceability-map2 {
   width:590px;
   height:162px;
   margin:0;
   padding:0;
   background:url(../traceability/img/trace-zu02.gif) no-repeat;
   float:left;
}
.traceability-map3 {
   width:590px;
    height: 380px;
   margin:0;
   padding:0;
   background:url(../traceability/img/trace-zu03.gif) no-repeat bottom;
   float:left;
}
.traceability-map4 {
   width:590px;
    height: 254px;
   margin:0;
   padding:0;
   background:url(../traceability/img/trace-zu04.gif) no-repeat top;
   color:#FFFFFF;
   float:left;
}
.traceability-map5 {
   width:590px;
    height: 193px;
   margin:0;
   padding:0;
   background:url("../traceability/img/trace-zu05.gif") no-repeat top;
   color:#FFFFFF;
   float:left;
}
.traceability-map6 {
   width:590px;
    height: 282px;
   margin:0;
   padding:0;
   background:url("../traceability/img/trace-zu06.gif") no-repeat top;
   color:#FFFFFF;
   float:left;
}
.traceability-map7 {
   width:590px;
    height: 250px;
   margin:0;
   padding:0;
   background:url("../traceability/img/trace-zu07.gif") no-repeat top;
   color:#FFFFFF;
   float:left;
}
.traceability-map8 {
   width:590px;
    height: 182px;
   margin:0;
    padding: 0;
    /*--padding:30px 0 15px 0px;--*/
   /*--padding:70px 0 15px 80px;--*/
   background:url("../traceability/img/trace-zu08.gif") no-repeat top;
   color:#FFFFFF;
   float:left;
}
.traceability-map9 {
   width:540px;
    height: 20px;
   margin:0;
    padding:10px 0px 0px 50px;
   float:left;
}
.traceability-map10 {
   width:540px;
    height: 20px;
   margin:0;
    padding:10px 0px 0px 50px;
   float:left;
}

/*---public---*/
#public-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-kohoshi.gif) no-repeat;
	float:left;
}
#public-title span{
    display:none;
}
.public-frame-a {
    width:590px;
	margin:0 0 0 30px;
	padding:0;
	float:left;
}
.public-frame-b {
    width:590px;
	margin:30px 0 20px 0;
	padding:20px 0 0 0;
	border-top:#CCCCCC solid 1px;
	float:left;
}
.public-frame-b p{
    width:590px;
	margin:0 0 0 20px;
	padding:0;
	font-size:80%;
	float:left;
}
.public-frame-b img{
    width:158px;
	height:39px;
	margin:0 10px 0 0;
	padding:0;
	float:left;
}
.public-frame-img {
    width:150px;
	height:210px;
    margin:15px 0 0 0;
	padding:0;
	float:left;
}
.public-frame-img img{
    width:150px;
	height:210px;
    margin:0;
	padding:0;
	border:#CCCCCC 1px solid;
	float:left;
}
.public-frame-txt {
    width:400px;
	margin:15px 0 0 20px;
	padding:0;
	float:left;
}
.public-frame-pdf {
    width:390px;
	margin:15px 0 0 40px;
	padding:0;
	float:left;
}
.public-frame-pdf img{
    width:45px;
	height:46px;
	margin:0 10px 0 0;
	padding:0;
	float:left;
}
.public-frame-pdf2 {
    /*width:560px;*/
	width:250px;
	height:46px;
	margin:15px 0 0 30px;
	padding:0;
	float:left;
}
.public-frame-pdf2 img{
    width:45px;
	height:46px;
	margin:0 10px 0 0;
	padding:0;
	float:left;
}


/*---link---*/
#link-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-link.gif) no-repeat;
	float:left;
}

#link-title span{
    display:none;
}


/*---このサイトについて---*/
#about-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-site.gif) no-repeat;
	float:left;
}

#about-title span{
    display:none;
}

/*---特定商取引法に関する表示---*/
#cont4-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-shopping.gif) no-repeat;
	float:left;
}

#cont4-title span{
    display:none;
}

/*---sitemap---*/
#sitemap-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-sitemap.gif) no-repeat;
	float:left;
}
#sitemap-left {
    width:320px;
	margin:0;
	padding:0;
	float:left;
}
#sitemap-right {
    width:320px;
	margin:0;
	padding:0;
	float:left;
}

.sitemap-sub-title1,
.sitemap-sub-title2 {
    width:285px;
	padding:0 0 0 15px;
	color:#64AA00;
	background:url(../img/sitemap-arrow1.gif) left no-repeat;
	line-height:1.4em;
	float:left;
}
.sitemap-sub-title1 {
	margin:40px 0 0 20px;
}
.sitemap-sub-title2 {
	margin:30px 0 0 20px;
}
.sitemap-sub-title1 a,
.sitemap-sub-title2 a{
	color:#64AA00;
}

.sitemap-txt {
    width:300px;
	margin:0;
	padding:0;
	float:left;
}
.sitemap-txt p{
    width:270px;
	margin:10px 0 0 50px;
	padding:0;
	float:left;
}
.sitemap-txt ul{
    width:280px;
	margin:10px 0 0 40px;
	padding:0;
	float:left;
}
.sitemap-txt li{
    width:255px;
	margin:0;
	padding:0 0 0 15px;
	line-height:1.6em;
	color:#666666;
	font-size:95%;
	background:url(../img/sitemap-arrow2.gif) no-repeat;
	list-style:none;
	float:left;
}

#sitemap-title span{
    display:none;
}



/*---反社会勢力への対応---*/
/*---個人情報保護法等に基づく公表事項等---*/
/*---個人情報保護方針---*/
/*---プロポーザル---*/
#cont1-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-hansyakai.gif) no-repeat;
	float:left;
}
#cont2-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-privacy1.gif) no-repeat;
	float:left;
}
#cont3-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-privacy2.gif) no-repeat;
	float:left;
}
#cont4-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-shopping.gif);
	float:left;
}
#cont5-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../proposal/img/title-proposal.gif);
	float:left;
}
.cont-frame-a,
.cont-frame-b,
.cont-frame-c,
.cont-frame-c1,
.cont-frame-d,
.cont-frame-e {
    width:620px;
	margin:0;
	padding:0;
	float:left;
}
.cont-frame-a p{
    width:590px;
/*	margin:15px 0 0 30px;*/
	margin:15px 0 0 40px;
	padding:0;
	float:left;
}
.cont-frame-a1 p{
    width:590px;
	margin:5px 0 0 40px;
	padding:0;
	float:left;
}
.cont-frame-a2 p{
    width:590px;
	margin:10px 0 0 20px;
	padding:0;
	float:left;
}
.cont-frame-b p{
    width:580px;
	margin:15px 0 0 40px;
	padding:0;
	float:left;
}
.cont-frame-c p{
    width:580px;
	margin:15px 0 0 40px;
	padding:0;
	text-align:right;
	float:left;
}
.cont-frame-c1 p{
    width:580px;
	margin:30px 0 0 40px;
	padding:0;
	text-align:right;
	float:left;
}
.cont-frame-d p{
    width:580px;
	margin:10px 0 0 50px;
	padding:0;
	font-size:80%;
	float:left;
}
.cont-frame-e p{
    width:580px;
	margin:10px 0 0 50px;
	padding:0;
	font-size:80%;
	float:left;
}
.cont-frame-b ul,
.cont-frame-e ul{
    width:580px;
	margin:0;
	padding:0;
	float:left;
}
.cont-frame-b li{
    width:560px;
	margin:20px 0 0 60px;
	padding:0;
	list-style-type:decimal;
	color:#666666;
	font-size:95%;
	line-height:3.0ex;
	float:left;
}
.cont-frame-e li{
    width:560px;
	margin:20px 0 0 60px;
	padding:0;
	list-style-type:disc;
	color:#666666;
	font-size:95%;
	line-height:3.0ex;
	float:left;
}

#cont1-title span,
#cont2-title span,
#cont3-title span,
#cont4-title span,
#cont5-title span{
    display:none;
}

.cont2-frame-a {
    width:500px;
	margin:30px 0 20px 50px;
	padding:0 20px 20px 20px;
	background:url(../privacy/img/cont2-frame2.gif) bottom no-repeat;
	float:left;
}
.cont3-frame-a {
    width:500px;
	margin:10px 0 10px 50px;
	padding:0 20px 20px 20px;
	background:url(../privacy/img/cont2-frame2.gif) bottom no-repeat;
	float:left;
}
.cont2-frame-a p,
.cont3-frame-a p{
    width:490px;
	margin:0;
	padding:20px 10px 0 0;
	background:url(../privacy/img/cont2-frame1.gif) top no-repeat;
	/*font-size:80%;*/
	float:left;
}
.cont2-frame-a img,
.cont3-frame-a img{
    width:45px;
	height:46px;
	margin:0 10px 0 20px;
	padding:0;
	float:left;
}


/*---通常総会開催公告---*/

#meeting-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/title-meeting.gif) no-repeat;
	float:left;
}
#meeting-title span{
	display:none;
}

.meeting-frame-a {
    width:620px;
	margin:20px 0 0 0;
	padding:0;
	float:left;
}
.meeting-frame-b {
    width:590px;
	/*--height:764px;--*/
	/*height:615px;--*/
	height:773px;
	margin:15px 0 0 20px;
	padding:0;
	border:solid 1px #999999;
	float:left;
}
.meeting-frame-a p{
    width:590px;
	margin:15px 0 0 30px;
	padding:0;
	float:left;
}
.meeting-frame {
    width:600px;
	margin:30px 0 20px 20px;
	padding:20px 0 0 0;
	border-top:#CCCCCC solid 1px;
	float:left;
}
.meeting-frame2 {
    width:590px;
	margin:20px 0 20px 20px;
	padding:10px 0 0 0;
	border-top:#CCCCCC solid 1px;
	float:left;
}
.meeting-frame p,
.meeting-frame2 p{
    width:580px;
	margin:0 0 0 20px;
	padding:0;
	font-size:80%;
	float:left;
}
.meeting-frame img{
    width:158px;
	height:39px;
	margin:0 10px 0 0;
	padding:0;
	float:left;
}
.meeting-frame2 img{
    width:45px;
	height:46px;
	margin:0 10px 0 0;
	padding:0;
	float:left;
}


/*---JA当麻ネットショップ関係---*/

#order-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../order1/img/title-order.gif) no-repeat;
	float:left;
}
#order-title2 {
    width:640px;
	height:35px;
	margin:70px 0 0 0;
	padding:0;
	background:url(../order1/img/title-order2.gif) no-repeat;
	float:left;
}
#order-title3 {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../order1/img/title-furikomi.gif) no-repeat;
	float:left;
}
#order-title4 {
    width:640px;
	height:35px;
	margin:70px 0 0 0;
	padding:0;
	background:url(../order1/img/title-furikomi2.gif) no-repeat;
	float:left;
}
#order-title span,
#order-title2 span,
#order-title3 span,
#order-title4 span{
	display:none;
}

#order-but-frame {
    width:550px;
	height:150px;
	margin:20px 0 10px 50px;
	padding:0;
	float:left;
}
#order-but-frame ul{
    width:570px;
	height:150px;
	margin:0;
	padding:0;
	float:left;
}
#order-but-frame li{
    list-style-type:none;
	float:left;
}


/*---order netshop---*/

#shop-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../order1/img/title-order.gif) no-repeat;
	float:left;
}
#shop-title span{
	display:none;
}
.shop-sub-title {
    width:620px;
	margin:40px 0 0 30px;
	padding:0;
	color:#F00;
	float:left;
}
.sub-font {
	font-size:80%;
}
.mail-base {
    width:610px;
	margin:0 0 30px 0;
	padding:0;
	float:left
}
.mail-line {
    width:590px;
	margin:20px 0 0 30px;
	padding:0;
	border-bottom:dotted #64AA00 1px;
	float:left
}
.mail-txt2 {
    width:590px;
	margin:20px 0 10px 30px;
	padding:0;
	float:left
}


/*---recruit---*/

#recruit-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../recruit/img/recruit-title.gif) no-repeat;
	float:left;
}
#recruit-title2 {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url("../recruit/img/title-recruit2.gif") no-repeat;
	float:left;
}
#recruit-title span,
#recruit-title2 span{
	display:none;
}

.recruit-tex-a,
.recruit-tex-b {
    width:620px;
	margin:0;
	padding:0;
	float:left;
}
.recruit-tex-a p{
    width:590px;
	margin:30px 0 0 30px;
	padding:0;
	float:left;
}
.recruit-tex-b p{
    width:590px;
	margin:40px 0 0 30px;
	padding:15px 0 0 0;
    border-top:#CCCCCC solid 1px;
	float:left;
}

.recruit-frame-a {
    width:540px;
	margin:0px 0 10px 60px;
/*--	padding:0 20px 10px 20px; --*/
    padding: 0;
	float:left;
}
.recruit-frame-a li{
    margin:0 0 0 0;
	padding:0;
	float:left;
	list-style-type:none;
}

/*---方針・公表事項---*/
#policy-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../policy/img/title-policy.gif) no-repeat;
	float:left;
}
#policy-title span{
    display:none;
}
#policy-sub-title01 {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url("../policy/img/subtitle-policy.gif") no-repeat;
	float:left;
}
#policy-sub-title01 span{
    display:none;
}
.policy-frame-a {
    width:500px;
	margin:30px 0 10px 50px;
	padding:0 20px 10px 20px;
	background:url(../privacy/img/cont2-frame2.gif) bottom no-repeat;
	float:left;
}
.policy-frame-c {
    width:500px;
	margin:30px 0 10px 50px;
	padding:0 20px 10px 20px;
	background:url(../policy/img/cont2-frame2a.gif) bottom no-repeat;
	float:left;
}
.policy-frame-b {
    width:500px;
	margin:10px 0 10px 50px;
	padding:0 20px 10px 20px;
	background:url(../privacy/img/cont2-frame2.gif) bottom no-repeat;
	float:left;
}
.policy-frame-d {
    width:500px;
	margin:10px 0 10px 50px;
	padding:0 20px 10px 20px;
	background:url(../policy/img/cont2-frame2a.gif) bottom no-repeat;
	float:left;
}
.policy-frame-a p,
.policy-frame-b p {
    width:490px;
	margin:0;
	padding:10px 10px 0 0;
	background:url(../privacy/img/cont2-frame1.gif) top no-repeat;
	/*font-size:80%;*/
	float:left;
}
.policy-frame-c p,
.policy-frame-d p{
    width:490px;
	margin:0;
	padding:10px 10px 0 0;
	background:url(../policy/img/cont2-frame1a.gif) top no-repeat;
	/*font-size:80%;*/
	float:left;
}
.policy-frame-a img,
.policy-frame-b img{
    width:45px;
	height:46px;
	margin:0 20px 0 30px;
	padding:0;
	float:left;
}
.policy-frame-c img,
.policy-frame-d img{
    width:45px;
	height:46px;
	margin:0 20px 0 30px;
	padding:0;
	float:left;
}